! source file: /Users/csomes/Research/Models/UVic_ESCM/2.9/source/mom/mom_tbt.F
      subroutine mom_tbt_def (fname, imt, jmt, km, nt, xt, yt
     &,                       calendar, expnam, runstamp, mapt)

      return
      end
